Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 02 Dec 2020 15:48:15 -0500

Chat transcript

	
		
			Name: Rodrigo
		
			E-mail: [email-masked]

	Vincent Wed, 12/02/20 04:40:34 pm America/La_Paz
	
		Hello. How may I help you?

	Rodrigo 04:40:50 pm
	
		i want to know the gpu dedicated server cost

	Vincent 04:41:19 pm
	
		You can check all Dedicated Server Pricing here : https://www.colocationamerica.com/dedicated-servers-all
	
		Or else if you want, I can forward your request and our team will get back to you asap with a quote?

	Rodrigo 04:42:34 pm
	
		i want a quote of the gpu dedicated server

	Vincent 04:42:48 pm
	
		Okay, May I have your contact details?

	Rodrigo 04:42:59 pm
	
		yes
	
		to my mail please

	Vincent 04:43:30 pm
	
		Okay, but please confirm if you have any specification in your mind?

	Rodrigo 04:45:49 pm
	
		https://www.colocationamerica.com/gpu-dedicated-server
	
		this option

	Vincent 04:45:59 pm
	
		Okay, thank you
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Rodrigo 04:47:38 pm
	
		no
	
		many thanks
	
		have a good day

	Vincent 04:47:52 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 04:47:59 pm
	
		Vincent archived the chat

	7m 25s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com